{
    "entry": 1077413532,
    "text": "[encoded data, 5088 characters]",
    "text_start": 1077411840,
    "data": "FEDIP4wKOEDcCjhANAs4QAIMOEBuDDhAHAw4QD4JOEC+CzhA/gs4QEgLOEDuCDhAfAs4QO4IOEBmCjhArAo4QNwKOEA0CzhAeAo4QKIJOEDsCThAdAo4QMYOOEDcCjhAhg04QH4OOEAuCDhApg44QC4IOEAuCDhALgg4QC4IOEAuCDhALgg4QC4IOEAuCDhAIg04QC4IOECkDThAfg44QA==",
    "data_start": 1070164912,
    "bss_start": 1070088192
}